{
  "verseBefore": "Chỉ có một Đấng ban luật pháp và xét đoán. Ngài là Đấng có thể cứu rỗi và hủy diệt. Còn anh chị em là ai, hỡi những kẻ xét đoán người lân cận mình?\n\n\\ts\\*\n\\p",
  "verseAfter": "Vơ e muuyq Kơy dơơp vlôh gnuun ji xưh xadrah. Kadraq ji Kơy ik wơơt baalq ji păk kaxêêt. Măn oh ay ji kơyq, 'wơơy khơl xưh xadrah manih măn jeq xak?\n\\ts\\*\n\\p",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 4,
  "activeVerse": 12,
  "modifiedTimestamp": "2021-10-13T09:57:04.115Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 4,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
